.iframeHelp{
	width: 100%;
	height: 482px;	
}
.iframeRegister, .iframeForgotPassword {
	width: 100%;
	height: 500px;
}
.iframeForgotPassword.collapsed {
	height: 85px;
}
.left {
	float: left;
}
.right {
	float:right;
}
.hidden {
	display:none;
}
.light {
	color: #DDDDDD;
}
b {
	font-weight:bold;
}
.grs {
    font-size: 10px;
    color: #525146;
    background-repeat: repeat-x;
}
    .grs .main {
        width: 896px;
        margin: 0 auto;
        box-shadow: 0 2px 10px 0 rgba(147, 148, 142, 0.3);
        border: solid 1px #f0f0ef;
        background-color: white;
    }

    .grs .header {
        background-repeat: repeat-x;
        background-position-y: bottom;
        position: relative;
        z-index: 1;
        overflow: hidden;
        background-color: #F0F0EF
    }
	.grs .header img.logo {
		height: 60px;
		margin: 15px 0px 15px 28px
	}
        .grs .header h1 {
            font-weight: normal;
            font-size: 31px;
            color: #525146;
            margin: 28px 28px 27px 0px;
        }

.grs .menu {
    margin-bottom: 10px;
}
.grs .menu .navigation {
	list-style:none;
	margin-left: 12px;
}
    .grs .menu .navigation li {
        float: left;
        padding: 0;
        margin: 0px 10px;
        border-bottom: 4px solid transparent;
    }
        .grs .menu .navigation li a {
            line-height: 2.5em;
            font-size: 14px;
            padding: 0 1em;
            text-decoration: none;
            color: #525146;
        }
            .grs .menu .navigation li:hover {
                border-bottom: 4px solid #93948e;
            }
			.grs .menu .navigation li a:active{
			
			}
			.grs .menu .navigation li a:visited{
			
			}
            .grs .menu .navigation li.current {
                font-weight: bold;
                border-bottom: 4px solid #ba0c2f;
            }
			.grs .menu .navigation  a.last{
				border-right:none;
			}
			.grs .menu .navigation li:last-child a{
				border-right:none;
			}
			.grs .menu .navigation li a.account {
				display:none;
			}
    .grs .menu .tabs {
        margin: -1px 18px auto 12px;
        padding: .25em 0em;
        background: #F0F0EF;
        background-position: bottom right;
        padding: .25em 0 .5em 0;
        background-repeat: no-repeat;
    }
        .grs .menu .tabs a {
            font-size: 12px;
            padding: 0em 1.2em;
            font-weight: bold;
            text-decoration: none;
            border-right: 1px solid #525146;
            color: #525146;
        }
		.grs .menu .tabs a.last {
			border-right:none;
		}
    .grs .menu .text-size {
        list-style: none;
        margin-left: 10px;
        margin-top: 2px;
    }
    .grs .menu .text-size li {
        cursor: pointer;
        width: 17px;
        height: 17px;
        float: left;
        padding: 0;
        margin-left: 4px;
        border: 1px solid #d2d2cf;
        color: #d2d2cf;
    }

        .grs .menu .text-size li.selected {
            border: 1px solid #007e7f;
            color: #007e7f;
        }

        .grs .menu .text-size li::before {
            content: "A";
            font-size: 16px;
            padding-left: 4px;
            line-height: 17px;
        }

        .grs .menu .text-size li.small {
            width: 13px;
            height: 13px;
            margin-top: 4px;
        }
        .grs .menu .text-size li.small:before {
            font-size: 14px;
            padding-left: 3px;
            line-height: 13px;
        }

        .grs .menu .text-size li.medium {
            width: 15px;
            height: 15px;
            margin-top: 2px;
        }
        .grs .menu .text-size li.medium:before {
            font-size: 15px;
            padding-left: 3px;
            line-height: 15px;
        }


.bread-crumbs {
	margin:0 24px 12px 24px;
	list-style:none;
	border-top:1px solid #F1F1F2;
}
	.bread-crumbs li{
		float:left;
		margin:0 4px 0 0;
		padding-top:6px;
	}
		.bread-crumbs a {
			font-size:12px;
			color:#6D6E70;
			cursor:pointer;
		}		
.grs .content-container {
	padding: 0 22px 0px 22px;
	position:relative;
	zoom:1;	/* IE 7 hasLayout/float fix */
}
.grs .content-container .left {
	width:600px;
	margin-bottom:14px;
}
	.grs .content-container .left .page-banner.subsection{
		margin-bottom:0px;
		margin-top:10px;
	}
    .grs .content-container .left .page-banner, .grs .content-container .left .large-page-banner {
        position: relative;
        margin-bottom: 14px;
    }
		.grs .content-container .left .page-banner img {
			display:block;
			width:100%;
		}
		.grs .content-container .left .large-page-banner {
		}
			.grs .content-container .left .large-page-banner .container {
				height:236px;
				border-top:1px solid #A6A8AB;
				position:relative;
				overflow:hidden;
			}
			.grs .content-container .left .large-page-banner .container img{
				height: 100%;
				width: auto;
				position: absolute;
				left: 0;
				top: 0;
			}
			.grs .content-container .left .large-page-banner .container h2 {
				font-size: 28px;
				font-weight: normal;
				color: white;
				text-shadow: 0px 1px 2px rgba(0, 0, 0, .5);
				position: relative;
				background-color: transparent;
				background-image: none;
				padding: 9px 40% 0px 12px;
                margin-bottom: 0px;
			}
			.grs .content-container .left .large-page-banner .container h3 {
				font-size: 20px;
				font-weight: normal;
				color: white;
				text-shadow: 0px 1px 2px rgba(0, 0, 0, .5);
				position: relative;
				padding: 9px 40% 12px 12px;
			}
        .grs .content-container .left h1 {
            font-size: 23px;
            color: #525146;
            font-weight: normal;
            padding: 6px 12px;
        }
	    .grs .content-container .bodyText {
		    /*padding: 0 14px;*/
		    padding: 0;
	    }
		.grs .content-container .bodyText h2, .grs .content-container .bodyText h3 {
			margin-bottom:14px;
		}
		.grs .content-container .bodyText p {
			margin-bottom: 20px;
		}
		.grs .content-container .bodyText ul {
			margin-bottom:18px;
		}
		.grs .content-container .bodyText li {
			margin-bottom:2px;
			margin-left:22px;
		}
.grs .content-container .right {
	width:232px;
	padding-bottom:40px; /* Oct 15 */
}
    .grs .content-container .account-access {
        width: 232px;
        box-shadow: 0 2px 10px 0 rgba(147, 148, 142, 0.3);
        border: solid 1px #f0f0ef;
        background-color: #fff;
        position: relative;
        margin: 0px auto;
        overflow: hidden;
    }
        .grs .content-container .account-access h1 {
            background-image: url('../images/icons/lock-in.png');
            background-repeat: no-repeat;
            background-position: 11px 6px;
            background-color: #ba0c2f;
            padding: 9px 12px 9px 45px;
            font-size: 18px;
            color: white;
            font-weight: normal;
            background-size: 28px;
        }
		.grs .content-container .account-access a.anchor {
			width:0;
			height:0;
			line-height:0;
			padding:0;
			margin:0;
		}
		.grs .content-container .account-access .notice.blocking{
			zoom:1;
			position: absolute;
			height: 100%;
			width: 100%;
			z-index: 5;
			
			/*background-color:transparent;*/
			/* For IE 5.5 - 7
					filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);*/
					/* For IE 8
					-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";*/
		}
			.grs .content-container .account-access .notice-blocker {
				display:none;
			}
				.grs .content-container .account-access .blocking .notice-blocker {
					display:block;
					width: 100%;
					height: 100%;
					position: absolute;
					top: 0px;
					left: 0px;
					zoom: 1;
					opacity: 0.5;
				}
        .grs .content-container .account-access .notice p {
            color: #525146;
            padding: 10px;
            font-size: 11px;
            background-color: #F0F0EF;
        }
			.grs .content-container .account-access .notice.blocking p{
				margin:20px;
				border-bottom:none;
				position: relative;
			}
			.grs .content-container .account-access .notice b, .grs .content-container .account-access .notice strong{
				font-weight:bold;
				color:#68144B;
			}
			.grs .content-container .account-access .notice span.light {
				font-weight:bold;
				color:#6490A5;
			}

        .grs .content-container .account-access .notice .loginerror {
            padding: 10px;
            font-size: 11px;
            background-color: #F0F0EF;
            border-top: 0px;
            color: #ea0f3b;
            top: 0px;
        }
		
		.grs .content-container .account-access form{
			padding:11px;
		}
        .grs .content-container .account-access label {
            font-size: 14px;
            color: #525146;
            margin-bottom: 11px;
            cursor: pointer;
            font-weight: bold;
        }
        .grs .content-container .account-access input[type="text"], .grs .content-container .account-access input[type="password"], .grs .content-container input[type="text"] {
            font-size: 12px;
            color: #525146;
            width: 100%;
            border: 1px solid #93948e;
            padding: 5px;
            margin-bottom: 10px;
            box-sizing: border-box;
        }
        .grs .content-container .account-access input[type="submit"] {
            position: relative;
            padding: 5px 15px;
            background-color: #ba0c2f;
            float: right;
            display: block;
            color: white;
            font-weight: bold;
            font-size: 14px;
            cursor: pointer;
        }
            .grs .content-container .account-access input[type="submit"]:hover {
                background-color: #9d0a28
            }
            .grs .content-container .account-access input[type="submit"]:active {
                background-color: #6d071c
            }
        .grs .content-container .account-access hr {
            margin: 0 11px;
            border: 0;
            border-top: 1px solid #d2d2cf;
            height: 0px;
            background-color: #F1F1F2;
            color: #F1F1F2;
        }
		.grs .content-container .account-access ul {
			/*list-style-image:url('../images/PublicPages/link_arrow_white.png');*/
			list-style:none;
			padding:11px;
		}
			.grs .content-container .account-access li {
				margin-left:5px;
				padding:3px 0;
				text-align:right;
			}
                .grs .content-container .account-access li a {
                    font-size: 12px;
                    color: #ba0c2f;
                    font-weight: normal;
                    text-decoration: none;
                    margin: 0 3px;
                }
                .grs .content-container .account-access li a:hover {
                    color: #9d0a28;
                    border-bottom: 1px solid #9d0a28;
                }
                .grs .content-container .account-access li a:active {
                    color: #6d071c;
                    border-bottom: 1px solid #6d071c;
                }
	.grs .content-container .right-box {
		margin:18px 0;
	}	
		.grs .content-container .right-box:last-child, .grs .content-container .right-box.last {
			margin-bottom:60px;
		}
        .grs .content-container .right-box h1 {
            font-size: 20px;
            color: #525146;
            font-weight: normal;
            margin-bottom: 7px;
            letter-spacing: 1px;
            padding-left: 8px;
        }
        .grs .content-container .right-box ul {
            padding-bottom: 10px;
        }
		.grs .content-container .right-box  li {
			margin: 10px 0 0 20px;
		}
            .grs .content-container .right-box li a {
                font-size: 13px;
                color: #525146;
                text-decoration: none;
            }
/*Social-media */
	.social-media {
		overflow:hidden;
		position:absolute;
		bottom:0;
		right:8px;
		padding:6px 23px 3px 12px;
	}
		.social-media ul{
			list-style-type:none;
			list-style-image:none;
			display:inline-block;
			
		}
		.popup.iframe .social-media ul{
			*float: right; 
			*position: relative; 
			*bottom: 24px; 
			*right: 20px;
		}
        .social-media ul li {
            /*display:inline-block;*/
            padding-right: 0px;
            float: left;
            cursor: pointer;
            cursor: hand;
            margin-left: 4px;
            padding: 5px;
            background-repeat: no-repeat;
            background-position: center;
        }
		.social-media .twitter{
			background-image:url('../images/icons/twitter.svg');
			height:24px;
			width:24px;
		}
            .social-media .twitter:hover {
                background-color: #f8f8f7;
            }

		.social-media .linked_in{
			background-image:url('../images/icons/linked-in-fill.svg');
			height:24px;
			width:24px;
		}
            .social-media .linked_in:hover {
                background-color: #f8f8f7;
            }
		.social-media .email{
			background-image:url('../images/icons/mail-fill.svg');
			height:24px;
			width:24px;
		}
            .social-media .email:hover {
                background-color: #f8f8f7;
            }
		.social-media div{
			height:24px;
			width:24px;
			cursor:pointer;
			cursor:hand;
		}
		.social-media>div {
			display:inline-block;
			margin-right:26px;
		}
		.content-container .social-media > div{
			margin-right:49px;
		}
		.fb-like {
			vertical-align:2px;
		}
		.popup .social-media ul{
			margin-bottom: 0px;
			margin-right: 6px;
			margin-left:0px;
		}
		.popup.iframe .social-media ul{
			margin-bottom: 0px;
			margin-right: 6px;
			margin-left:0px;
		}
.grs .footer {
	clear:both;
}
    .grs .footer p {
        color: #525146;
        font-weight: normal;
        background: #F0F0EF;
        background-repeat: repeat-x;
        padding: .75em 2em;
        clear: both;
    }
    .grs .footer ul {
        list-style: none;
        background: #525146;
        background-repeat:repeat-x;
        padding-left: 10px;
        display: block;
        overflow: hidden;
    }
		.grs .footer li {
			float:left;
			padding:.3em 0;
		}
			.grs .footer li a {
				padding: 0em 1em;
				text-decoration:none;
				color:#FFFFFF;
				border-right:1px solid #FFFFFF;
			}
				.grs .footer li a:hover{
				
				}
				.grs .footer li a:visited{
				
				}
				.grs .footer a.last {
					border-right:none;
				}
				
				
/* Home Page */
.grs .content-container table.features {
    border-collapse: collapse;
    box-shadow: 0 2px 10px 0 rgba(147, 148, 142, 0.3);
    border: solid 1px #f0f0ef;
}
.grs .content-container .features td {
    border-right: 1px solid #d2d2cf;
    padding-bottom: 10px;
    position: relative;
    vertical-align: top;
}
	.grs .content-container .feature {
		width:199px;
		display:block;
		text-decoration:none;
	}
.grs .content-container .feature.products {
    padding: 10px;
}
        .grs .content-container .one-column .feature {
            width: 100%;
        }
        .grs .content-container .two-column .feature {
            width: 278px;
        }
		.grs .content-container .features td.last {
			border-right: none;
		}
        .grs .content-container .features .feature.services {
            border-right: 1px solid #d2d2cf;
        }
        .grs .content-container .features.one-column td div {
            border-right: none;
        }
        .grs .content-container .features td.last .feature.services {
            border-right: none;
        }
        .grs .content-container .features td:last-child {
            border-right: none;
        }
		.grs .content-container .feature h1 {
			font-size: 20px;
			font-weight:normal;
			color: white;
			background-color: #ba0c2f;
			background-image: none;
			white-space:nowrap;
			overflow:hidden;
			text-overflow:ellipsis;
			margin-bottom:10px;
		}
		.grs .content-container .feature h2, .grs .content-container .feature h3 {
			padding:0px 10px 10px 10px;
		}
		.grs .content-container .feature p {
			padding: 0 10px 10px 10px;
		}
		.grs .content-container .feature ul {
			margin-bottom:10px;
		}
		.grs .content-container .feature li {
			margin-left:22px;
			padding-right:10px;
		}
a.learn-more {
    font-size: 12px;
    font-weight: bold;
    color: #ba0c2f;
    
    margin: 0 14px 0 10px;
    margin-top: 14px;
    text-decoration: none;
    cursor: pointer;
    border-bottom: none !important;
}

a.learn-more:hover {
    color: #9d0a28;
    border-bottom: 1px solid #9d0a28 !important;
}
a.learn-more:active {
	color: #6d071c;
	border-bottom: 1px solid #6d071c !important;
}
a.learn-more:after {
    content: "";
    display: inline-block;
    width: 18px;
    height: 24px;
    vertical-align: middle;
    padding-top: 1px;
    background-image: url('../images/icons/chevron-right.svg');
}
		
/* Products and Services launch page prod_and_serv_launch.html */
.grs .content-container .bodyText.left {
	width:264px;
}
.grs .content-container .bodyText.right {
	width:264px;
}


/* legal style */
.grs .anchorList {
	color: #6490a5;
	font-weight: bold;
	font-size: 12px;
	padding:0px 14px;
	margin-bottom:10px;
}

.grs .anchorList a {
    color: #ba0c2f;
    text-decoration: none;
    border-bottom: 1px solid #ba0c2f;
    cursor: pointer;
}

.grs .anchorList a:hover {
    color: #9d0a28;
    border-bottom: none;
}

.grs .anchorList a:active {
    color: #6d071c;
    border-bottom: none;
}

/* video page style*/
.vidContainer {
	border: 1px solid #A6A8AB;
	border-bottom: none;
	padding-bottom:14px;
}
.vidContainer h3 {
	margin-left: 14px;
}
.grs .left .vidContainer h3.vidTitle {
	margin-left: 14px;
	margin-bottom:0px;
	margin-top:12px;
	float:left;
}
.vidContainer hr {
	margin-right: 14px;
	margin-left: 14px;
	height:0px;
	border:none;
	border-top:1px #E6E7E8 solid;
	margin-bottom:14px;
}
.vidContainer p {
	margin-right: 14px;
	margin-left: 14px;
}
.accordion-item .transcriptPane {
	height: 200px;
	overflow:auto;
	padding-top:14px;
}
.grs .accordion .accordion-header.trascriptAccordion {
	margin-bottom:0px;
}
.vidContainer video {
	width:100%;
}
.grs .content-container .vidContainer .social-media {
	float: right;
	overflow:hidden;
	padding:6px 23px 3px 12px;
	overflow:hidden;
	position:static;
	padding:6px 14px 3px 12px;
}
/* Products page style */
.grs .content-container .products-page .feature_products_list {
    border-right: 1px solid #d2d2cf;
}
.grs .products-page .features.two-column.font-bodyText{
	margin-bottom:20px;
}
.grs .content-container .products-page .last  .feature.products.2{
	border:none;
}
.grs .content-container .products-page .feature.products ul{
	margin-bottom: 10px;
	margin-left:7px;
}
.grs .content-container .products-page .feature.products li{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 9px;
}
.grs .content-container .products-page .feature.products2 ul{
	list-style-image: url('../images/PublicPages/link_arrow.png');
	margin-bottom: 10px;
}
.grs .content-container .products-page .features TD.last{
	border-right-style:none;

}
.grs .content-container .products-page .feature.products2 li{
	margin-top: 5px;
	margin-bottom: 5px;
}
.grs .content-container .products-page .feature h2, .grs .content-container .products-page .feature h3{
    padding-left: 0px;
    padding-bottom: 3px;
}
.grs .content-container .products-page .features td{
border-style:none;
}
.grs .content-container .products-page .features td:last-child {
	border-style:none;
}
.grs .content-container .products-page .features td:first{
	border-right: 1px solid #E6E7E8;
}
.grs .products-page .accordion-header {
	position: relative;
	/*cursor: pointer;*/
}
.grs .products-page .accordion-header h1 b{
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	padding-left: .25em;
}
.grs .product-container {
    box-shadow: 0 2px 10px 0 rgba(147, 148, 142, 0.3);
    border: solid 1px #f0f0ef;
    list-style: none;
    /*position: relative;*/
    /*top: 18px;*/
}
.grs .products-page .accordion-content h2 {
    font-weight: normal;
    font-size: 14px;
    color: #525146;
    padding: 0 14px;
    margin-top: 9px;
}
.grs .products-page .accordion-content p {
    margin-bottom: 1em;
    padding: 0 7px;
    font-size: 12px;
    color: #525146;
    margin-top: 9px;
}
.grs .products-page .accordion-content li{
	padding: 0 0;
    margin-left: 21px;
}
.grs .products-page .accordion-content a{
	font-size: 12px;
	color: #6490A5;
	text-decoration: underline;
}
.grs .product-container .accordion-header h1 {
    font-size: 17px;
    background-color: #ba0c2f;
    color: #fff;
}
.grs .products-page tr a {
    color: #ba0c2f;
    border-bottom: none;
}
.grs .products-page tr a:hover {
    color: #9d0a28;
    border-bottom: 1px solid #9d0a28;
}
/* Services page styles */
.grs .content-container .services-page .features td{
border-style:none;
}
.grs .content-container .services-page .features td:last-child {
	border-style:none;
}
.grs .content-container .services-page .features td:first{
	border-right: 1px solid #E6E7E8;
}
.grs .services-page .service-container .controls{
	top:16px;
	margin: 16px 16px 35px 15px;
}
.grs .services-page .service-container .feature p{
	padding: 0 10px 10px 14px;
}
.grs .content-container .services-page .service-container .feature{
	cursor:default;
}
.grs .service_headers_container{
	width: 598px;
    position: relative;
	margin-bottom: 36px;
	*position:absolute;
	*margin-bottom:1px;
}
.grs .service_headers li{
		float:left;
		border:1px;
		border-color:transparent;
		border-style:solid;
		position: relative;
		font-size: 12px;
		/*padding: 12px 28px;*/
		text-align:center;
		width: 146px;
		padding-top: 9px;
		padding-bottom: 9px;
		position:relative;
		top:0px;
		cursor:pointer;
		display:inline-block;
		
		
	}
	.grs .service_headers{
	list-style:none;
	position: relative;
	top: -1px;
	}
	.grs .service_headers b{
		font-weight:normal;
	}
	.grs .service_headers li:hover{
		background-color: #fff;
	}
	.grs .service_headers li:first-child{
		/*border-left-color:transparent;*/
		position:relative;
		right:1px;
	}
	.grs .service_headers li:first-child:hover{
		/*border-left-color:transparent;*/
		position:relative;
		right:1px;
	}
	.grs ul.service_headers>li:first-child + li{
		width: 140px;
		position: relative;
		right: 2px;
	}
	.grs ul.service_headers>li:first-child + li + li{
		width: 152px;
		position: relative;
		right: 3px;
	}
	.grs ul.service_headers>li:first-child + li + li + li{
		border-right:none;
		width:157px;
		border-right-color:transparent;
		float:right;
		position:absolute;
		right:0px;
	}
.grs .service-container {
    box-shadow: 0 2px 10px 0 rgba(147, 148, 142, 0.3);
    border: solid 1px #f0f0ef;
    border-style: solid;
}

    .grs .service-container table.features {
        box-shadow: none;
        border: none;
    }
	.grs .service-container .dd_div{
		position:relative;
		bottom:-27px;
		right:2px;
	}
	.grs .feature.services ul{
		margin-bottom: 10px;
		margin-left:9px;
	}
	.grs .feature.services li{
		margin-top: 5px;
		margin-bottom: 5px;
	}
.grs .service_headers .offFirst {
    border: 1px;
    border-style: solid;
    border-top: none;
    border-top-color: transparent;
    background-color: #F0F0EF;
    top: 1px;
    border-bottom-color: #d2d2cf;
    border-right-color: #d2d2cf;
    border-left-color: #d2d2cf;
}
.grs .service_headers .offLast {
    border: 1px;
    border-style: solid;
    border-top: none;
    border-top-color: transparent;
    background-color: #F0F0EF;
    top: 1px;
    border-bottom-color: #d2d2cf;
    border-left-color: #d2d2cf;
}
.grs .service_headers .off {
    border: 1px;
    border-style: solid;
    border-top: none;
    border-top-color: transparent;
    background-color: #F0F0EF;
    top: 1px;
    border-bottom-color: #d2d2cf;
    border-left-color: #d2d2cf;
    border-right-color: #d2d2cf;
}
	.grs .services-page .service-container .slideshow{
		clear:both;
		*margin-top:35px;
	}
	.slideshow .slides-container {
		position:relative;
		margin:16px 16px 70px 16px;
		width:566px;
		overflow:hidden;
		border:1px solid #A6A8AB;
		/*top: 47px;*/
				
			}
			 .slideshow .slides img {
				display:none;
				margin:auto;				
				width:100%;
				
				/* IE 8 */
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
				/* IE 5-7 */
				filter: alpha(opacity=0);
				/* Netscape */
				-moz-opacity: 0;
				/* Safari 1.x */
				-khtml-opacity: 0;
				/* Good browsers */
				opacity: 0;
			}
				 .slideshow .slides img.current {
					display:block;
					/* IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
					/* IE 5-7 */
					filter: alpha(opacity=100);
					/* Netscape */
					-moz-opacity: 1;
					/* Safari 1.x */
					-khtml-opacity: 1;
					/* Good browsers */
					opacity: 1;
				}
			 .slideshow .prev,  .slideshow .next,  .slideshow .play, .slideshow .enlarge{
				position: absolute;
				bottom: 0;
				left: 0;
				background-color:black;
				/* IE 8 */
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				/* IE 5-7 */
				filter: alpha(opacity=50);
				/* Netscape */
				-moz-opacity: 0.5;
				/* Safari 1.x */
				-khtml-opacity: 0.5;
				/* Good browsers */
				opacity: 0.5;
				width: 44px;
				height: 32px;
				cursor: pointer;
				border-top:1px solid #A6A8AB;
				border-right:1px solid #A6A8AB;
				display:none;
			}
			 .slideshow .next {
				right: 0;
				left:auto;
				border-left:1px solid #A6A8AB;
				border-right:none;
			}
			 .slideshow .play {
				top: 50%;
				left: 50%;
				margin-left:-93px;
				margin-top:-31px;
				width: 186px;
				height: 62px;
				border:1px solid #A6A8AB;
			}
			 .slideshow .enlarge{
				top: 0%;
				left: auto;
				right:0;
				margin-left: 165px;
				width: 49px;
				height: 33px;
				border: 1px solid #A6A8AB;
				border-right-style: none;
				border-top-style: none;
			 }
				 .slideshow .controls .prev,  .slideshow .controls .next,  .slideshow .controls .play, .slideshow .controls .enlarge{
					display:block;
				}
				 .slideshow .prev:hover,  .slideshow .prev:active,  .slideshow .next:hover,  .slideshow .next:active,  .slideshow .play:hover,  .slideshow .play:active, .slideshow .enlarge:hover, .slideshow .enlarge:active {
					/* IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
					/* IE 5-7 */
					filter: alpha(opacity=75);
					/* Netscape */
					-moz-opacity: 0.75;
					/* Safari 1.x */
					-khtml-opacity: 0.75;
					/* Good browsers */
					opacity: 0.75;
				}
				 .slideshow .icon {
					position:absolute;
					background-image:url('../images/PublicPages/sprite_sheet.png');
					/*filter: inherit;*/
				}
				 .slideshow .prev .icon {
					top: 7px;
					left: 12px;
					background-position: -194px -18px;
					width: 19px;
					height: 18px;
				}
				 .slideshow .next .icon {
					top: 7px;
					right: 12px;
					background-position: -194px 0px;
					width: 19px;
					height: 18px;
				}
				 .slideshow .play .icon {
					background-position: -212px -98px;
					width: 27px;
					height: 34px;
					left:16px;
					top:50%;
					margin-top:-17px;
				}
				 .slideshow .enlarge .icon{
					background-position: -241px -64px;
					width: 41px;
					height: 34px;
					left: 9px;
					top: 67%;
					margin-top: -17px;
				 }
					 .slideshow .paused .icon {
						background-position: -212px -64px;
					}
					 .slideshow .replay .icon {
						background-position: -240px -99px;
					}
				 .slideshow .play h2 {
					color:white;
					font-size:16px;
					font-weight:normal;
					margin: 20px 5px 5px 60px;
					white-space:nowrap;
					overflow:hidden;
					text-overflow:ellipsis;
				}


.grs .service-media-menu{
	display:none;
}
.grs .service-container .dropDownText {
	display:none;
}

/*contact us page*/
.grs .contactus-page .accordion-content .black h3{
	font-weight:bold;
}
.grs .contactus-page .accordion-content .black h3,p{
	color: #6D6E70;
	margin-bottom:3px;
}
.grs .contactus-page .accordion-item .black p{
	margin-bottom:12px;
}
.grs .contactus-page .black p:last-child{
	margin-bottom:19px;
}
.grs .contactus-page .accordion-item .phone-email {
    border: 1px solid #d2d2cf;
    margin: 13px;
    padding: 9px;
    padding-bottom: 0px;
    padding-top: 14px;
    width: 300px;
}
.grs .contactus-page .content-container .Content.bodyText.font-bodyText .headers{
	font-size:18px;
	margin-bottom:5px;
	margin-top:14px;
}
.grs .contactus-page .accordion .accordion-header h3, .grs .contactus-page .accordion .accordion-header h1 {
    font-size: 14px;
    height: 20px;
}
.grs .contactus-page table td{
	vertical-align:top;
	margin-top:0px;
}
.grs .contactus-page .black h3{
	font-size:12px;
}
.grs .contactus-page .contact-plan-1{
	float: left;
	width: 309px;
	position: relative;
}
.grs .contactus-page .contact-plan-1 img{
	float:left;
	margin-right:10px;
	margin-bottom:99px;
}
.grs .contactus-page .contact-plan-2{
	float:left;
	width: 290px;
}
.grs .contactus-page .contact-plan-2 img{
	float:left;
	margin-right:10px;
	margin-bottom:143px;
}
.grs .contactus-page .contact-plan-2 ul{
	position:relative;
	bottom:16px;
	padding-left:55px;
	margin-left:37px;
}
.grs .contactus-page .contact-plan-2 h3 b{
	font-size:14px;
}
.grs .contactus-page .contact-plan-2 h3{
	margin-bottom:0px;
}
.grs .contactus-page .accordion-content .black .pathText {
	font-weight: normal;
}
.grs .contactus-page .contact-plan-3{
	clear:both;
}
.grs .contactus-page .contact-plan-3 img{
	float:left;
	margin-right:10px;
	margin-bottom: 205px;
}
.grs .contactus-page .Content.address.mail{
	width: 175px;
	margin-right: 0px;
	margin-top: -7px;
	padding: 1px;
	padding-right: 1%;
	border: none;
}
.grs .contactus-page .Content.address {
    float: left;
    margin-right: 0px;
    margin-top: -7px;
    margin-bottom: 21px;
    padding: 13px;
    padding-right: 132px;
    padding-left: 14px;
    border: 1px solid #d2d2cf;
    margin-left: 12px;
}
.grs .contactus-page .Content.bodyText.font-bodyText{
	clear:both;
}	
	.grs .contactus-page .Content.address  ul {
		margin:0;
		padding:0;
		list-style:none;
		list-style-image:none;
	}
	.grs .contactus-page .Content.address  li {
		margin:0;
		padding:0;
		list-style:none;
		list-style-image:none;
	}
    .grs .contactus-page .Content.address ul li:first-child {
        color: #ba0c2f;
        list-style-type: none;
        list-style-image: none;
        margin-bottom: 3px;
        font-size: 15px;
    }
	.grs .contactus-page .Content.address  ul li:not(:first-child){
		/*color:#6490A5;*/
		list-style-type: none;
		list-style-image:none;
		padding:0px;
		margin-bottom:3px;
	}
.grs .contactus-page .phone-email div{
	position: absolute;
	height: 63px;
	width: 1px;
	left: 134px;
	background: #BBBDBF;
}
.grs .contactus-page .phone-email h3{
	display: inline;
	position: relative;
	left: 39px;
	bottom: 37px;
}
.grs .contactus-page .phone-email h3 a{
	position: relative;
	left: 89px;
	text-decoration: none;
	color: #6D6E70;
}
.grs .contactus-page .accordion-content h3{
	clear:both;
}

.grs .contactus-page .addressContainer{
	/*display:none;*/
	width: 191px;
	height:106px;
	float: left;
	position: relative;
	background-color: white;
	-moz-box-shadow:1px 2px 2px 2px rgba(119, 119, 119, 0.78);
	-webkit-box-shadow:1px 2px 2px 2px rgba(119, 119, 119, 0.78);
	box-shadow:1px 2px 2px 2px rgba(119, 119, 119, 0.78);
	display:none;

}
.grs .contactus-page .addressContainerTitle {
	background-image:url('../images/PublicPages/light_grey_gradient_large.png');
	border:1px solid #BBBDBF;
	
}
.grs .contactus-page .addressContainerText{
	margin-left:55px;
	position: relative;
	bottom: 49px;
}
.mapImage {
	width:100%;
	display:block;
	z-index:4;
	position:relative;
}
.mapDisplay {
	width:100%;
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}
	.mapDisplay.hovered {
		z-index:2;
	}
	.mapDisplay.selected {
		z-index:3;
	}

.mapContainer {
	position: relative;
	background-color:#80a0b2;
	border-top:1px solid #A6A8AB;
}
	.mapContainer.selected {
		background-color:#2a353b;
	}
.toolTipContainer {
	background-image: url(../images/PublicPages/tooltip_bg.png);
	height:141px;
	width:310px;
	position:absolute;
	padding-left:2px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:20px;
	overflow:hidden;
	display:none;
	z-index:5;
}
.grs .content-container .mapContainer .toolTipContainer p {
	padding:0px;
	margin-bottom:0px;
}
.grs .content-container .mapContainer .toolTipContainer h1 {
	height:auto;
	line-height:26px;
	font-size:13px;
	color:#6D6E70;
	padding:0px 0px 0px 6px;
	border-bottom:#A6A8AB 1px solid;
}
.mapContainer .toolTipContainer h2 {
	margin-top:6px;
	font-weight:normal;
	color:#6490A5;
}
.regionInfo {
	float: right;
	width:220px;
	height:112px;
	overflow:hidden;
}
.regionThumb {
	float: left;
	height: 104px;
	width: 76px;
	margin: 5px;
	border:1px #ccc solid;
	background-color:#999999;
	overflow:hidden;
}
.regionThumb  img{
	height:100%;
}
.grs .main .content-container .left .mapContainer .toolTipContainer .popup-close {
	top:4px;
	right:6px;
}
.toolTipContainer.western {
	top:1px;
	left:1px;
}
.toolTipContainer.central {
	top:25px;
	left:175px;
}
.toolTipContainer.eastern {
	top:5px;
	right:10px;
}

.mapInstruction {
	position:absolute;
	z-index:3;
	left:10px;
	bottom:10px;
	background-color:#f2f2f2;
	padding-right:4px;
	border:1px solid #A6A8AB;
}
.grs .left .mapInstruction  h1{
	font-size:14px;
	background-color:transparent;
	background-image:none;
	padding-bottom:0px;
}

.grs .left .mapInstruction  p{
	margin-bottom:8px;
}

.hyperlink_popup{
	text-decoration:underline;
	cursor:pointer;
}

h1:empty, h2:empty, h3:empty {
    display: none;
}

/* Survey styles */
.grs .content-container .contourFieldSet input[type="text"] {
	font-size:12px;
	color:#6D6E70;
	width:200px;
	border:1px solid #CECECE;
	padding:.25em .25em;
	margin-bottom:10px;
	float:none;
}
.grs .content-container .contourFieldSet textarea {
	font-size:12px;
	color:#6D6E70;
	width:92%;
	height:100px;
	border:1px solid #CECECE;
	padding:.25em;
	margin-bottom:10px;
	float:none;
	background-color:white;
}
.grs .content-container .contourFieldSet legend {
	margin-bottom:10px;
	padding:5px;
}
.grs .content-container .contourFieldSet label {
	margin-bottom:6px;
	display:block;
}
.grs .content-container .contourFieldSet span label {
	display:inline;
	vertical-align: 1px;
	line-height: 20px;
	margin-left: 4px;
}
.grs .content-container fieldSet {
	padding-left: 16px;
	padding-right: 16px;
	border: solid 1px #E9E9E9;
	margin-bottom:10px;
	/*background-color:#FCFCFC;*/

}
.grs .content-container fieldSet .contourField {
	margin-left: 5px;
}
.grs .content-container input[type="submit"].contourButton {
	position: relative;
	color: white;
	font-size: 16px;
	line-height: 32px;
	background-color: transparent;
	background-image: url('../images/PublicPages/sprite_sheet.png');
	background-position: -213px 0px;
	cursor: pointer;
	height: 32px;
	border: none;
	padding: 0 1em 0 1em;
	margin: 10px 0;
}
.grs .content-container input[type="submit"]:hover {
	background-position: -213px -32px;
}
/* Survey styles end*/

/* youtube video container */
.embed-container 
{
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
} 

.embed-container iframe,.embed-container object,.embed-container embed 
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* youtube video container end*/








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
font-weight:bold; 			font-size:14px; 			color:#6490A5; 			margin-bottom:14px;
}

h3 {
font-weight:bold; 			font-size:14px; 			color:#6490A5; 			margin-bottom:14px;
}

.notice {
    padding: 10px;
    font-size: 11px;
    background-color: #F0F0EF;
    border-bottom: 1px solid #ba0c2f;
}

.light {
color: #DDDDDD;
}

h1 {
				font-weight:normal; 		font-size:31px; 		color:#6490A5;
}